#
# spec file for package makewhat (Version 2001.9.19)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         makewhat
Copyright:    1992 Rickard E. Faith
Group:        Utilities/System
Provides:     makewhat 
Requires:     man
Autoreqprov:  on
Version:      2001.9.19
Release:      1
Summary:      Create a whatis database
Source: makewhat.tar.gz

%description
The man system in SuSE Linux (package man) does not need a whatis
database. Nevertheless some manual browser (e.g. tkman) still need
this database. For this reason we included this package.

Authors:
--------
    Werner Fink <werner@suse.de>

SuSE series: ap

%prep
%setup -n makewhat

%install
install -m755 makewhatis /usr/sbin

%files
/usr/sbin/makewhatis

%changelog -n makewhat
* Thu Dec 14 2000 - werner@suse.de
- Group tag
* Wed Dec 15 1999 - werner@suse.de
- Move whatis files to /var/cache/man/ hierarchy and set
  a symbolic link into the old location
- Use program manpath instead of $MANPATH
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed Jul 14 1999 - bs@suse.de
- fixed path for catman dir.
- typo fix.
* Mon Mar 23 1998 - werner@suse.de
- created new script, that uses man db.
- set version to `date`
* Tue Feb 03 1998 - ro@suse.de
- generated spec file
